<?php
echo '<script>
	$( function() {
	$( ".datepick1, .datepick2, .datepick_modif" ).datepicker({';
		$verif = mysqli_query($bdd,"SELECT * FROM ".$prefix."_hordemis");
		while($verif_info = mysqli_fetch_assoc($verif)) {
			if($verif_info['id']==6||$verif_info['id']==7||$verif_info['id']==13||$verif_info['id']==14) {
				if($verif_info['statut']==0) { $nowe = 1; }
				else { $nowe = 0; break; }
			}
		}
		if($nowe==1) {
			echo 'beforeShowDay: $.datepicker.noWeekends, ';
		}
		echo 'minDate: null, 
		maxDate: null
	});
	$( ".datepick" ).datepicker();
	} );

</script>';
?>
